Hello,
Is there a change to build Mod Security Staticaly to Apache 2 or will this work only for Apache 2
 
Much thanks for your Help
Dirk